﻿.bonusscheme span i {
    display: none;
}

.bonusscheme span.schemeicon:before {
    text-align: center;
    background-color: grey;
    background-size: cover;
    color: white;
    height: 32px;
    width: 32px;
    font-size: 9px;
    content: '';
    display: inline-block;
    vertical-align: top;
    margin-bottom: 4px;
    padding-top: 2px;
}

.bonusscheme span.BOBS_E:before {
    background-color: #024b8f;
    background-image: url("../schemeLogo/BOBS_E_small.png");
    /*content: 'BOBS Eligible';*/
}

.bonusscheme span.BOBS_Paid:before {
    background-color: #024b8f;
    background-image: url("../schemeLogo/BOBS_Paid_small.png");
    /*content: 'BOBS Paid';*/
}

.bonusscheme span.GoldenHorseshoe:before {
    background-color: #da1435;
    background-image: url("../schemeLogo/GoldenHorseshoe_small.png");
    /*line-height: 1em;
    content: 'Golden Horse Shoe';*/
}

.bonusscheme span.RaceSeries:before {
    background-color: #094fa4;
    background-image: url("../schemeLogo/RaceSeries_small.png");
    /*line-height: 1em;
    content: 'MM Race Series';*/
}

.bonusscheme span.QTIS_FQ:before {
    background-color: #3c424b;
    background-image: url("../schemeLogo/QTIS_FQ_small.png");
    /*line-height: 1em;
    content: 'QTIS Fully Paid';*/
}

.bonusscheme span.QTIS_FP:before {
    background-color: #3c424b;
    background-image: url("../schemeLogo/QTIS_FP_small.png");
    /*line-height: 1em;
    content: 'QTIS Fully Paid';*/
}

.bonusscheme span.QTIS_E:before {
    background-color: #3c424b;
    background-image: url("../schemeLogo/QTIS_E_small.png");
    /*line-height: 1em;
    content: 'QTIS Eligible';*/
}

.bonusscheme span.QTIS_Eligible:before {
    background-color: rgba(0,0,0,0);
    /*content: 'VOBIS Sires NotSilver';*/
}

.bonusscheme span.SuperVobis:before {
    background-color: #9c519c;
    background-image: url("../schemeLogo/SuperVobis_small.png");
    /*content: 'Super VOBIS';*/
}

.bonusscheme span.VobisGold:before {
    background-color: #b7973e;
    background-image: url("../schemeLogo/VobisGold_small.png");
    /*content: 'VOBIS Gold';*/
}

.bonusscheme span.VobisSires:before {
    background-color: #969696;
    background-image: url("../schemeLogo/VobisSires_small.png");
    /*content: 'VOBIS Sires';*/
}

.bonusscheme span.VobisSires_NotSilver:before {
    background-color: rgba(0,0,0,0);
    /*content: 'VOBIS Sires NotSilver';*/
}

.bonusscheme span.Slipper:before {
    background-color: #ccb74c;
    background-image: url("../schemeLogo/Slipper_small.png");
    /*content: 'Golden Slipper';*/
}

.bonusscheme span.QTIS1stPaid:before {
    background-color: #3c424b;
    background-image: url("../schemeLogo/QTIS1stPaid_small.png");
    /*line-height: 1em;
    content: 'QTIS First Paid';*/
}

.bonusscheme span.BlueDiamond:before {
    background-color: #4daacc;
    background-image: url("../schemeLogo/BlueDiamond_small.png");
    /*content: "Blue D'mond";*/
}

.bonusscheme span.SABOIS_Breeder:before {
    background-color: #ec1c24;
    background-image: url("../schemeLogo/SABOIS_Breeder_small.png");
    /*line-height: 1em;
    content: "SABOIS Breeder Paid";*/
}

.bonusscheme span.SABOIS_FQ:before {
    background-color: #ec1c24;
    background-image: url("../schemeLogo/SABOIS_FQ_small.png");
    /*line-height: 1em;
    content: "SABOIS Fukky Qualified";*/
}

.bonusscheme span.Westspeed:before {
    background-color: #4a1f6e;
    background-image: url("../schemeLogo/Westspeed_small.png");
    /*content: "West Speed";*/
}

.bonusscheme span.WestspeedExtra:before {
    background-color: #4a1f6e;
    background-image: url("../schemeLogo/WestspeedExtra_small.png");
    /*content: "Westspeed Extra";*/
}

.bonusscheme span.WestspeedPlat:before {
    background-color: #4a1f6e;
    background-image: url("../schemeLogo/WestspeedPlat_small.png");
    /*line-height: 1em;
    content: "West Speed Plat";*/
}

.bonusscheme span.TasBred:before {
    background-image: url("../schemeLogo/TasBred_small.png");
    /*line-height: 1em;
    content: "TasBred";*/
}

.bonusscheme span.SABOIS_Nom:before {
    background-image: url("../schemeLogo/sabois_nom_small.png");
    /*line-height: 1em;
    content: "Sabios";*/
}

.bonusscheme span.RacRewards_SA:before {
    background-image: url("../schemeLogo/racrewards_sa_small.png");
    /*line-height: 1em;
    content: "Racing Rewards SA";*/
}

.bonusscheme span.BOBS_Eligible:before {
    background-color: #024b8f;
    background-image: url(../schemeLogo/BOBS_E_small.png)
}

.bonusscheme span.BOBS_Silver:before {
    background-color: #024b8f;
    background-image: url(../schemeLogo/BOBS_Silver_small.png)
}
 
.bonusscheme span.VobisSilver:before {
    background-color: #024b8f;
    background-image: url(../schemeLogo/VobisSilver_small.png)
}
